﻿body {
	

}

#loginModal {
	visibility: hidden;
	background: #fff;
position: absolute;
top: 60px;
width: 80%;
	z-index: 100;
}

#loginModal ul {
	list-style-type: none;
	display: table;
	width: 100%;
}
#loginModal ul li {
	display: table-cell;
	width: 50%;
	border: 1px solid pink;

}

#headerPanel {

}

.mp-menu, .country-language-thinger {
	
	float: left;
}

.subnav-container {	
	width: 100%;
	position:absolute; /* stop movin' around */
}

/* 
#s4-workspace.scrolled .subnav-container {
	width: 100%;
	height: 140px;
} */

.site-header-contents > DIV .home.title-block {
	width: 66%;
	float: left;
	
}

.site-header-contents > DIV .hero-panel {	
	width: 33%;
	float:right;
}

.tile .square {
	width: 33%;
	float: left;
	min-height: 300px;
}

h1, .h1 {
font-size: 70px;
line-height: 74px;
}

h2, .h2 {

font-size: 60px;
line-height: 72px;
}

h3, .h3,
[style="font-size: 40px"] {

font-size: 40px;
line-height: 52px;
}

h4, .h4, .ms-rtestate-field h4, h4.ms-rteElement-H4,
[style="font-size: 28px"] {
font-size: 28px;
line-height: 36px;
}

h5, .h5, 
[style="font-size: 24px"] {
font-size: 24px;
line-height: 32px;

}

h6, .h6, 
[style="font-size: 20px"] {
font-size: 20px;
line-height: 28px;
}

.h7, .heading7, 
[style="font-size: 18px"] {
font-size: 18px;
line-height: 24px;
}

.h8, .heading8, 
[style="font-size: 14px"] {
font-size: 14px;
line-height: 20px;

}

.h9, .heading9,
[style="font-size: 14px"] {
font-size: 14px;
line-height: 20px;

}
